Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 13:57:00 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dear Team, </div>
<div id="yMail_cursorElementTracker_1612618863975"><br></div>
<div id="yMail_cursorElementTracker_1612618867394">Still my issue has never been resolved, i didnt expect this type of treatment with your loyal customer for years</div>
<div id="yMail_cursorElementTracker_1612618958504">1. I had received a wrong item of shoes, with 2 different sizes.</div>
<div id="yMail_cursorElementTracker_1612618996852">2. I visited your stores for return item,  but unable to complete.</div>
<div id="yMail_cursorElementTracker_1612619035188">3. Called your customer Service from 29th Jan. but still awaiting for return pickup and no action taken</div>
<div id="yMail_cursorElementTracker_1612619173439">4. After again and again calling your customer Service i had provided this complain# 2043052 and been informed it will be solved but nothing happened.</div>
<div id="yMail_cursorElementTracker_1612619281562">5. I had been informed that i will be receiving an email,  but it never ever happened. To be more frank, i had never received any emails even for my order confimations too for last 3 months, even i had complaining this too.</div>
<div id="yMail_cursorElementTracker_1612619447907">But nothing happened.</div>
<div id="yMail_cursorElementTracker_1612619465540">6. I had even informed the customer service guys 2 times, i had given my address overthe phone  but none of your courier partner has ever called for pickup.</div>
<div id="yMail_cursorElementTracker_1612619576323"><br></div>
<div id="yMail_cursorElementTracker_1612619577275">Keep it up for this type of useless service for treating landmark loyal customers.</div>
<div id="yMail_cursorElementTracker_1612619720645"><br></div>
<div id="yMail_cursorElementTracker_1612619720858">I will never ever suggest my family and friends to deal anymore.</div>
<div id="yMail_cursorElementTracker_1612619760612"><br></div>
<div id="yMail_cursorElementTracker_1612619760854">Regards</div>
<div id="yMail_cursorElementTracker_1612619772261"><br></div>
<div id="yMail_cursorElementTracker_1612619773233"><br></div>
<div id="yMail_cursorElementTracker_1612619777165">Mohamed Irfan</div>
<div id="yMail_cursorElementTracker_1612619802467">050 2889915</div>
<div id="yMail_cursorElementTracker_1612619676132"><br></div>
<div id="yMail_cursorElementTracker_1612619677084"><br></div>
<div id="yMail_cursorElementTracker_1612619466990"><br></div>
<div id="yMail_cursorElementTracker_1612619422152">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021 at 4:46 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6149863651"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043010